<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/fm/domains/lbd.dtdr" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="average"><Value>平均计划卸货时间</Value>
		<Paragraph class="Default">计划装运日期的计算基于来源订单的平均计划卸货时间。确定平均时间时，会在所有装卸货点平等考虑所有订单行。因此，某些装运的交货时间会晚于来源订单的计划卸货时间。</Paragraph>
	</ListValue>
	<ListValue ID="earliest"><Value>可能的最早时间</Value>
		<Paragraph class="Default">计划装运日期等于装卸货点定义的可能的最早装货和卸货日期。如果希望装运能尽早交货或接收，请使用此选项。</Paragraph>
	</ListValue>
	<ListValue ID="minimum"><Value>最早计划卸货时间</Value>
		<Paragraph class="Default">计划装运日期的计算基于来源订单的最早计划卸货时间。 装货时间的计算方法是用卸货时间减去行程时间。 如果使用此选项，所有装运将在来源订单的计划卸货时间之前交货或接收。 但是，如果使用较大的装货时间容限，则装运的交货或接收时间可能会晚于可能的最早时间。</Paragraph>
	</ListValue>
	<ListValue ID="latest"><Value>可能的最晚时间</Value>
		<Paragraph class="Default">计划装运日期等于装卸货点定义的可能的最晚装货和卸货日期。 如果希望尽可能推迟装运的交货或接收（例如，以便将运输能力用于紧急订单），请使用此选项。</Paragraph>
	</ListValue>
	<ListValue ID="not.appl"><Value>不适用</Value>
		<Paragraph class="Default">如果使用此选项，则任何时间窗口控件均不适用。 装运的计划装货和卸货日期的计算将基于货运单中设置的时间窗口。</Paragraph>
	</ListValue>
</OptionList>
